BODY { FONT-FAMILY: Calibri, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-shadow: black; background-repeat="no"; } 
TABLE {  }
TH { COLOR: #000099; FONT-FAMILY: Calibri, Verdana, comic sans ms, Times New Roman, Helvetica, sans-serif; font-size: 12px; FONT-WEIGHT: bold;} 
TD { COLOR: #000099; FONT-FAMILY: Calibri, Verdana, comic sans ms, Times New Roman, Helvetica, sans-serif; font-size: 10pt} 
TD.td1 { COLOR: #000099; FONT-FAMILY: Calibri, Verdana, "comic sans ms", "Times New Roman", Helvetica, sans-serif; ; font-size: 10pt} 
 

H1 { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:3; FONT-WEIGHT: normal; text-decoration: bold; text-shadow: 2px 2px #cccfff; } 
H2 { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:3; FONT-WEIGHT: normal; text-decoration: none; text-shadow: 2px 2px #cccfff; } 
H3 { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:2; FONT-WEIGHT: normal; text-decoration: bold; text-shadow: 2px 2px #cccfff; } 
H4 { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:2; FONT-WEIGHT: normal; text-decoration: none; text-shadow: 2px 2px #cccfff; } 

H1.c { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:3; FONT-WEIGHT: normal; text-align: center; text-decoration: bold; text-shadow: 2px 2px #cccfff; } 
H2.c { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:3; FONT-WEIGHT: normal; text-align: center; text-decoration: none; text-shadow: 2px 2px #cccfff; } 
H3.c { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:2; FONT-WEIGHT: normal; text-align: center; text-decoration: bold; text-shadow: 2px 2px #cccfff; } 
H4.c { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif SIZE:2; FONT-WEIGHT: normal; text-align: center; text-decoration: none; text-shadow: 2px 2px #cccfff; } 


A { COLOR: #000099; font-family: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; text-decoration: none; } 
A.wz { COLOR: #FFDF00; #FFDF00; font-family: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; text-decoration: none; } 
A.bz { COLOR: #FFDF00; #FFDF00; font-family: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; text-decoration: bold; } 
P { COLOR: #000099; FONT-FAMILY: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; SIZE:1 FONT-WEIGHT: normal; text-decoration: none; } 
li { COLOR: #000099; FONT-FAMILY: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; SIZE:1 FONT-WEIGHT: normal; text-decoration: none; } 


a.menu { display:block; width:180px; margin-top:2px; padding:10px; font-family: Calibri, Verdana, comic sans ms, Arial, Helvetica, sans-serif; font-size:16px; background-image:url(x.jpg); }
a.menu:link    { color:#000099; background-color:transparent; text-decoration:none; }
a.menu:visited { color:#000099; background-color:transparent; text-decoration:none; }
a.menu:hover   { color:#c66; background-color:transparent; text-decoration:none; border:2px double #f99; }
a.menu:active  { color:#c66; background-color:transparent; text-decoration:none; border:2px double #f99; }
div.menu { border:4px double #999; width:250px; text-align:center; padding:20px; }



